Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ABout to start Jailbreak ONE PROBLEM!!!! PLEASE HELP!!

  1. #1
    Default ABout to start Jailbreak ONE PROBLEM!!!! PLEASE HELP!!
    Ok so I have all the necessary firmwares downloaded and stuff but I have one problem I dont know what bootloader version I have and if my phone s even Jailbreakable w/everything working.

    its version 1.1.3(4a93) upgraded from 1.1.2otb
    First 5 digits of serial are 87752
    modem firmware 04.03.13_G

    Please someone help me I really need to know if I downloaded all these programs for nothing if my phone isnt even jailbreakable.

    Thanks alot, Jason

    bump someone please help I'm sitting in front of my computer not knowing if this downgrade/upgrade will work.!!!

  2. #2
    bump someone please help I'm sitting in front of my computer not knowing if this downgrade/upgrade will work.!!!

  3. #3
    iPhone? More like MyPhone navalynt's Avatar
    Join Date
    Dec 2007
    Location
    Anchorage, AK
    Posts
    117
    Thanks
    3
    Thanked 20 Times in 15 Posts

    If you upgraded to 1.1.3 through iTunes (which it looks like you did) and you were 1.1.2 OTB it means you have BL 4.6 and while the jailbreak instructions on this site will work for making your iPhone accessible as a glorified iPod Touch the phone functions will not work at this time. The hardware BL downgrade for 1.1.2 OTB to bring it to 3.9 will not work in this situation either because of the new BB. It's a catch 22, you cannot downgrade the BB without BL 3.9 and you cannot downgrade to BL 3.9 because of the new BB.

    The ***sim manufacturers are not updated yet to handle the new BB (04.03.13_G) so they just hang on "NO SIGNAL" if used. There will not likely be a solution that will allow full use of a 1.1.3 OTB or 1.1.2 OTB upgraded to 1.1.3 through iTunes for a few weeks yet.
    Last edited by navalynt; 2008-02-05 at 11:44 PM.

  4. #4
    this isnt true because i have an unlocked iphone running 1.1.3 in my lap right now it took me about two hours i ran into NO problems using the jailbreak guide

  5. #5
    Quote Originally Posted by JK1234 View Post
    Ok so I have all the necessary firmwares downloaded and stuff but I have one problem I dont know what bootloader version I have and if my phone s even Jailbreakable w/everything working.

    its version 1.1.3(4a93) upgraded from 1.1.2otb
    First 5 digits of serial are 87752
    modem firmware 04.03.13_G

    Please someone help me I really need to know if I downloaded all these programs for nothing if my phone isnt even jailbreakable.

    Thanks alot, Jason

    bump someone please help I'm sitting in front of my computer not knowing if this downgrade/upgrade will work.!!!
    you have a week 52 iphone with a 4.6 bootloader! you can downgrade and jailbreak but cannot be unlocked.Try this link - http://www.iphoneatlas.com/2008/01/2...13-macwindows/

    Quote Originally Posted by JK1234 View Post
    this isnt true because i have an unlocked iphone running 1.1.3 in my lap right now it took me about two hours i ran into NO problems using the jailbreak guide
    But is your baseband 04.03.13_G I don't think so....
    Last edited by dsgalit; 2008-02-06 at 06:24 AM. Reason: Automerged Doublepost

  6. #6
    iPhone? More like MyPhone cybergeek2021's Avatar
    Join Date
    Dec 2007
    Location
    Detroit Michigan
    Posts
    155
    Thanks
    7
    Thanked 20 Times in 18 Posts

    BL 4.6 is not unlockable, srry
    Like what you see... Click on the "Thanks" Button!

  7. #7
    Hey srry guys i got mixed up, I have Jailbroken it not unlocked it. I keep thinking they are the same thing my bad. But i did Jailbreak and I do have 1.1.3 running with installer and I ran into no problems doing the whole process amazing lol, and yea it just doesnt seem that worth it though, I cant find any good apps on installer and yes I have community sources installed.

    What apps would you guys reccomend?

  8. #8
    iPhone? More like MyPhone kutrackkid's Avatar
    Join Date
    Dec 2007
    Location
    KU
    Posts
    177
    Thanks
    4
    Thanked 7 Times in 6 Posts

    just wait and more will be realeased with 1.1.3 im on my 3rd time jailbreaking for multiple reasona dn it works great i was 1.1.2OTB
    -20" iMac 2.2 Core Duo, 2 GB Ram
    -13" MB 2.2 Core 2 Duo, 2 GB Ram
    -iPhone 3G 8GB
    -Canon 50D

  9. #9
    ya I guess there's a couple cool apps. I'm running springboard right now with the phibetglass theme n I like it so far.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •